Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.1.0
    • Fix Version/s: 1.2.0
    • Component/s: qfs
    • Labels:
      None

      Description

      See https://ci.bigtop.apache.org/job/Bigtop-trunk-packages/BUILD_ENVIRONMENTS=fedora-20,COMPONENTS=qfs,label=docker-slave/166/console

      :qfs-rpmerror: Failed build dependencies:
      	boost-devel >= 1.3.4 is needed by qfs-1.1.4-1.fc20.x86_64
      	libuuid-devel is needed by qfs-1.1.4-1.fc20.x86_64
      	xfsprogs-devel is needed by qfs-1.1.4-1.fc20.x86_64
      

        Attachments

        1. build.log
          1.94 MB
          Faraaz Sareshwala

          Issue Links

            Activity

              People

              • Assignee:
                fsareshwala Faraaz Sareshwala
                Reporter:
                oflebbe Olaf Flebbe
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: